
.contactbox {
   
    float: right;
    margin: 0px;
    padding: 0px;
    width: 445px;
	padding:10px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	background:#CEAF87;
	
}
.enquiry_form
{
    overflow: hidden;
    border: 1px dashed #fff;
    padding: 25px;
    margin: 0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.enquiry_form > h1
{
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.enquiry_form form
{
    display: block;
    margin: 0;
    padding: 0px;
    border: none;
	color:#444;
}

.enquiry_form form label, .enquiry_form form span.style3
{
    font: normal 14px/1.1em sans-serif;
    color: #444444;
    display: block;
    padding: 0;
    margin: 15px 0 0 0;
}
.enquiry_form form input.input , .enquiry_form form textarea.input
{
    font: normal 16px/1.2em sans-serif;
    width: 320px;
    border: 0 none;
    margin: 2px 0 0 0;
    display: block;
    padding: 4px 6px;
    color: #444444;
	background:#AA8B64;  
	-webkit-box-shadow:inset 0 0 2px 2px rgba(0,0,0,0.1);
	-moz-box-shadow:inset 0 0 2px 2px rgba(0,0,0,0.1);
	box-shadow:inset 0 0 2px 2px rgba(0,0,0,0.1); 
}
.enquiry_form textarea
{
    resize: none;
}
.enquiry_form form input.box
{
    font: normal 16px/1.2em sans-serif;
    width: 180px;
    border: 0 none;
    margin: 2px 0 20px 0;
    display: block;
    padding: 4px 6px;
    color: #444444;
	background:#AA8B64;  
	-webkit-box-shadow:inset 0 0 2px 2px rgba(0,0,0,0.1);
	-moz-box-shadow:inset 0 0 2px 2px rgba(0,0,0,0.1);
	box-shadow:inset 0 0 2px 2px rgba(0,0,0,0.1);   
}
.enquiry_form form img[src='captcha.php']
{
    width: 60px;
    height: auto;
    display: block;
    margin: 0 0 0 0px;
    padding: 0;
    border: 0 none;
}
.enquiry_form br
{
    display: none;
}
#theComment
{
    font: bold 14px/1.1em sans-serif;
    width: 180px;
    text-align: center;
    border: 0 none;
    margin: px 0 20px px;
    display: block;
    padding: 10px 6px;
    color: #fff;
    cursor: pointer;
	background:#291E1A;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none; 
	position:relative;
    
}





